Announcement

Collapse
No announcement yet.

i upgrades from 3.5.4 to 3.6.0 i get error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ahliz
    replied
    thanks is works

    Leave a comment:


  • Mark.B
    replied
    Originally posted by ahliz View Post
    after i upgrade and i plug hack who view the post
    i get this error
    -------------------------

    Fatal error: Call to a member function on a non-object in /home/***/public_html/vb/includes/class_postbit.php(296) : eval()'d code on line 3

    i delete the hack but i still have it
    Did the hack involve any file edits? If so, upload the default vB files.

    If the hack is just a plugin make sure you uninstall it completely rather than just disabling it.

    Leave a comment:


  • ahliz
    started a topic i upgrades from 3.5.4 to 3.6.0 i get error

    i upgrades from 3.5.4 to 3.6.0 i get error

    after i upgrade and i plug hack who view the post
    i get this error
    -------------------------

    Fatal error: Call to a member function on a non-object in /home/***/public_html/vb/includes/class_postbit.php(296) : eval()'d code on line 3

    i delete the hack but i still have it
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X